Subject: Re: CCL:isolobal vs. isoelectronic

From: "Kieran F Lim (Lim Pak Kwan)" <[email-masked]>
Date: Fri, 19 Oct 2001 13:52:42 +1000

>On Fri, 19 Oct 2001, Kieran F Lim (Lim Pak Kwan) wrote:
>
>  > My text books state that isoelectronic means same number of electrons.
>  > USUALLY (not always) this implies same electronic configuration.

At 10:21 PM -0500 18/10/01, Guosheng Wu wrote:
>If we check the textbooks for general chemistry with more sense of
>science, for every 3-4 pages, we may find at least one statement needs to
>be corrected. For "isoelectronic", it is just a very empirical word used

Too true.

Sadly for our community, the textbook that I checked was an
advanced treatise on physical chemistry published in 2000, which
goes to show there is a lot of confusion about the terms
"isoelectronic", "isolobal", etc. (which is where the discussion started.)

At 10:21 PM -0500 18/10/01, Guosheng Wu wrote:
>(2)IUPAC 1994
>
>http://www.chem.qmw.ac.uk/iupac/gtpoc/I.html#34
>
>GLOSSARY OF TERMS USED IN PHYSICAL ORGANIC CHEMISTRY
>(IUPAC Recommendations 1994)

Thanks to Guosheng Wu for pointing out that one of the roles of IUPAC
is to bring order out of confusion.

At 10:32 AM +1000 19/10/01, Kieran F Lim (Lim Pak Kwan) wrote:
>but am very happy to be corrected if wrong.

I will be more careful in my usage.

Kieran

------------------------------------------------------------
  Dr Kieran F Lim             Biol. and Chemical Sciences
  (Lim Pak Kwan)              Deakin University
  ph:  + [61] (3) 5227-2146   Geelong          VIC   3217
  fax: + [61] (3) 5227-1040   AUSTRALIA
  mailto:[email-masked]    http://www.deakin.edu.au/~lim
------------------------------------------------------------